Mit dem kostenlosen Planungshelfer Rohrleitungsanlagen ermitteln Sie auf Basis des Conlit Brandschutzsystems im Handumdrehen die richtigen Rohrschalen Conlit 150 U und ROCKWOOL 800 fr geprfte R90 Rohrabschottungen. Bei Bedarf inklusive der weiteren Streckenisolierung.TGA Fachplaner, Isolierer, Heizungs- und Sanitr-Installateure erhalten mit nur 4 Eingaben die richtige Rohrabschottung. Natrlich passgenau fr ihre Leitungsdimension und mit dazugehrigem Kernbohrungsma. Zustzlich knnen die bentigten Mengen fr ein Bauvorhaben kalkuliert werden. Die Kalkulationsergebnisse werden bersichtlich zusammengefasst, knnen in der App gespeichert werden und zur weiteren Bearbeitung per E-Mail als PDF- und/oder csv-Datei bermittelt werden.Das alles bietet der Planungshelfer Rohrleitungsanlagen:Intuitive BedienungMit nur 4 Eingaben zur richtigen Rohrschale fr Rohrabschottungen R90 mit dem Conlit BrandschutzsystemPassgenau fr die jeweilige Leitungsdimension mit dem dazugehrigen KernbohrungsmaAuslegung der Dmmstrken unter Bercksichtigung der Anforderungen an die Leitungsdmmung nach EnEV 2014, DIN 1988-200 und DIN EN 12056Mengenermittlung der bentigten Rohrschalen Conlit 150 U und ROCKWOOL 800 fr die Rohrabschottung und bei Bedarf fr die weitere StreckenisolierungSpeichermglichkeit der Kalkulationsergebnisse in Projekten und Datenbermittlung als PDF- und/oder csv-Datei zur weiteren Bearbeitung am PCWeiterfhrende Produktinformationen zur Conlit 150 U und ROCKWOOL 800Links zu relevanten Prfzeugnissen, Normen und VorschriftenWeitere Infos zum Thema unter www.rockwool.deFeedback und Fragen an: service.technik@rockwool.de=== Aktuelle Information fr Besitzer von Huawei Gerten ===Aufgrund von Kompatibilittsproblemen mit einer kleinen Anzahl von Gerten des Herstellers Huawei mussten wir den Support fr diese Modelle leider einschrnken. Bitte beachten Sie, dass die "Planungshelfer Rohrleitungen" App fr diese Modelle ab sofort nicht mehr zur Verfgung steht. Wir bitten dies zu entschuldigen.
LicenseFree
Version1.2.0
Operating System Android
System RequirementsRequires Android 4.0 and up